Back to the main site

Error installing lutris (python-distro)

i wanted to install lutris to pĺay brawlhalla and when i tryed to install it:
e: the package python3-distro has no installation candidate (it is in spanish but it dont matters)

i tryed to use apt-get update and so but nothing, if someone can give me a solution for this or the package or something thanks. :slight_smile:

You were installing it using command line? And what is your distribution?

Yes i tryed to install it on a command line, and my distro was 16.04, but after that i updated it to the 18.04 and now i can’t log in or access to a command line so, basically my pc is broken